Belune
QuotasAdmin only

Get Quotas

GET
/api/quotas
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/api/quotas"
[  {    "limits": {      "max_applications": 0,      "max_cpu": 0,      "max_memory_mb": 0    },    "meta": {      "property1": null,      "property2": null    },    "scope": "string",    "scope_id": "string",    "usage": {      "applications": 0,      "cpu": 0,      "memory_bytes": 0    }  }]